<?php
#-----------------------------------------------------#
#          ********* WAP-MOTORS *********             #
#             Made by   :  VANTUZ                     #
#               E-mail  :  visavi.net@mail.ru         #
#                 Site  :  http://pizdec.ru           #
#             WAP-Site  :  http://visavi.net          #
#                  ICQ  :  36-44-66                   #
#  Вы не имеете право вносить изменения в код скрипта #
#-----------------------------------------------------#	
$file = file(BASEDIR."local/link.dat");
$file = array_reverse($file);
$total = count($file);

for ($i=0; $i < $config_showlink; $i++){
$linkdata = explode("|",$file[$i]);	
if(!empty($linkdata[0]) && !empty($linkdata[1])){
echo '<img src="'.BASEDIR.'images/img/act.gif" alt=""> <a href="http://'.$linkdata[0].'">'.$linkdata[1].'</a><br>';	
}}

?>